Bug 152758 - [NEW PORT] mail/claws-mail-clamd
[NEW PORT] mail/claws-mail-clamd
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2010-12-01 23:20 UTC by c0rn
Modified: 2010-12-17 09:30 UTC (History)
0 users

See Also:

claws-mail-clamd.shar (3.62 KB, text/plain)
2010-12-01 23:20 UTC, c0rn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description c0rn 2010-12-01 23:20:09 UTC

Add new port for claws-mail clamav plugin.

This plugin adds ability to scan incoming emails
with attachments for viruses using clamav
AV software.
Comment 1 Martin Wilke freebsd_committer 2010-12-16 08:12:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2010-12-17 09:25:12 UTC
miwi        2010-12-17 09:24:56 UTC

  FreeBSD ports repository

  Modified files:
    mail                 Makefile 
  Added files:
    mail/claws-mail-clamd Makefile distinfo pkg-descr pkg-message 
  This plugin uses Clam AntiVirus to scan all messages that are
  received from an IMAP, LOCAL or POP account.
  When a message attachment is found to contain a virus it can be
  deleted or saved in a specially designated folder.
  Options can be found in /Configuration/Preferences/Plugins/Clam AntiVirus.
  WWW:    http://www.claws-mail.org/plugins.php
  PR:             ports/152758
  Submitted by:   Pawel Pekala <c0rn at o2.pl>
  Revision  Changes    Path
  1.1047    +1 -0      ports/mail/Makefile
  1.1       +46 -0     ports/mail/claws-mail-clamd/Makefile (new)
  1.1       +2 -0      ports/mail/claws-mail-clamd/distinfo (new)
  1.1       +9 -0      ports/mail/claws-mail-clamd/pkg-descr (new)
  1.1       +4 -0      ports/mail/claws-mail-clamd/pkg-message (new)
  1.1       +14 -0     ports/mail/claws-mail-clamd/pkg-plist (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-12-17 09:27:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!